/***********************************************************
WRITE HERE YOUR CUSTOM STYLES, THIS FILE WILL BE PARSED IN ADDITION TO css/styles_screen.css AND, IF YOU USE A THEME DIFFERENT THAN "CLASSIC", IN ADDITION TO THE CORRESPONDING CSS FILE (E.G. FOR THE THEME "BLACK", THE FILE IS css/theme_black.css)
***********************************************************/

#dadabik_logo {
  margin-left:22px !important;
}
.powered_by_dadabik {
  display:none;
}
/* RLF Map div */
#rlfpip-map-pane {
    width: 100%;
}
#rlfpip-map-pane #map {
    min-height:750px;
    height:100%;
    width: 100%;
}
/* Menu stuff */
ul.main-menu {
  white-space: nowrap; 
}
ul.main-menu li.selected-on-load > a {
  color: #93BFD0;
  border-color:#2d2d2d;
}
ul.sub-menu li {
  font-size:0.92em;
  margin-left:20px;
}
ul.sub-menu li.is-separator {
  border-bottom: 1px solid #93BFD0;
  margin:0 50px;
}
.main-menu li i.bx {
  color:#93BFD0;
  vertical-align:bottom;
  
}
.main-menu .menu-icon-open,
.main-menu .menu-icon-collapsed {
  padding-top:2px;
}

/* Make the buttons column in grids a bit nicer */
table tr td.controls_1, table tr td.controls_2 {
	padding:0 0 0 5px;
    width: auto !important;
}

/* Hide annoying buttons */
.grid-quick-filter a#hide_quick_filters_link {
  display: none;
}
input.go_back {
  display: none;
}

/* Try to limit max paragraph width*/
.form_row span.form_input_element {
  max-width:600px;
}
/* Customise grid controls in master/details view */
a .grid-status {
  /*display:none;*/
  background:#f3f8f8;
}

/* Useful formatting bits */
.rlf_dadabik_alert_element
{
  color:#A00;
  font-weight: bold;
}
/* Addressbook stuff */
#view_primary_individual_contact_data table td {
  vertical-align: top;
  line-height:1.7em;
}
#view_primary_individual_contact_data table td.individual_deets
{ 
  width: 400px;
  padding-right:40px;
}
#view_primary_individual_contact_data table td.individual_deets .individual_name
{
  font-size:1.2em;
  font-weight:bold;
  margin-bottom:5px;
}
#view_primary_individual_contact_data table td.individual_deets .individual_contact 
{
  margin-top:25px;
}

/* Master-details stuff */
.title_items_master_details {
  border-bottom: 1px solid #FF7400;
  line-height: 70px;
  vertical-align:bottom;

}

.view_individual_fellowships_history div {
  display: inline-block;
  padding: 5px 0;
}
.view_individual_fellowships_history .dates {
  width: 230px;
}
.view_individual_fellowships_history .institution {
  font-weight: bold;
}


/* Self-test page */
.rlfpip-self-tests {
	line-height: 2.2em;
}
.rlfpip-self-tests h3 {
	margin-top: 40px;
}
.rlfpip-self-tests .rlfpip-test-good {
	color: #0A0;
	font-weight: bold;
}
.rlfpip-self-tests .rlfpip-test-bad {
	color: #A00;
	font-weight: bold;
}
